<component name="libraryTable">
  <library name="Gradle: androidx.navigation:navigation-runtime:2.3.0@aar">
    <CLASSES>
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/2754a1331988f1b0681def11a76bb918/navigation-runtime-2.3.0/res" />
      <root url="file://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/2754a1331988f1b0681def11a76bb918/navigation-runtime-2.3.0/AndroidManifest.xml" />
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/transforms-2/files-2.1/2754a1331988f1b0681def11a76bb918/navigation-runtime-2.3.0/jars/classes.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/test/Android/EncryptionSample/.gradle/caches/modules-2/files-2.1/androidx.navigation/navigation-runtime/2.3.0/ce839850d38bec85312cf861969b4b32222043ba/navigation-runtime-2.3.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>